CVE-2008-2848

2008-06-25T12:36:00
ID CVE-2008-2848
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:31:00

Description

Cross-site scripting (XSS) vulnerability in the search functionality in MindTouch DekiWiki before 8.05.1 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.